RubyGems Navigation menu

dependabot-npm_and_yarn 0.136.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.145.4 - May 10, 2021 (264 KB)
  2. 0.145.3 - May 07, 2021 (264 KB)
  3. 0.145.2 - May 07, 2021 (264 KB)
  4. 0.145.1 - May 06, 2021 (264 KB)
  5. 0.145.0 - May 05, 2021 (264 KB)
  6. 0.136.0 - March 08, 2021 (262 KB)
Mostrar todas as versões (677)

Runtime Dependencies (1):

Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.11.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    1785c7152b8d0448c64081c6efff13a14096f14aed3e289e8e936275f0735908

    Total de downloads 817.986

    Desta versão 1.948

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: